Hi Karmien

Wicket 1.3.X is not supported anymore as far as I know, so there will most probably be no more updates for it. Go for 1.4, it's been around for very long and most components are updated to 1.4 in a breeze (given that you have access to their source code). If no models are involved, they might even continue to work without changes....

Matt

On 2010-03-18 10:50, karmi...@absa.co.za wrote:
Hi

I have a general question, we are at the verge of starting a big, newish
project, with potentially many developers on Wicket and we need to
decide which version to base it on. The obvious choice is to choose
v1.4.x (latest) but we need Enterprise type components (like Security)
in the development, which many still are 1.3 based. What would you
recommend?

Thanks
Karmien


Attachment: smime.p7s
Description: S/MIME Cryptographic Signature

Reply via email to